Subject: [bug#29902] [PATCH] gnu: Add html-xml-utils.

From: Catonano <[email-masked]>
Date: Mon, 1 Jan 2018 15:31:45 +0100

Hi Stefan !

2017-12-31 9:22 GMT+01:00 Stefan Reichör <[email-masked]>:

> > gnu/packages/xml.scm:1120:1: [email-masked]: line 1153 is way too
> long
> > (96 characters)
>
> I fixed this.
>

Yes, the linter doesn't report that anymore

> I am not aware of a lot of documentation with examples for these tools.
>
> Here is some stuff I found on the web:
>
> http://joeferner.github.io/2015/07/15/linux-command-line-html-and-awk/
> https://superuser.com/questions/528709/command-line-css-selector-tool

I tried this one and I got the expected result

So, not only html-xml-utils builds, it also runs correctly !

LGTM ! 😊